prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_sample_recorder
Description: Abseil sample_recorder library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_synchronization = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
